#recommends
{
  margin:0;
  padding:0;
}

#recommends li
{
  width:395px;
  background-color:#e9e9e9;
  display:block;
  list-style:none;
  padding: 6px 10px 0 0;
  margin-top:10px;
}

#recommends li .image
{
  float:right;
  height:60px;
  max-width:150px;
  overflow:hidden;
}

#recommends li .image img
{
  height:60px;
}


#recommends li .head h3
{
  margin:0;
  padding:0;
  font-size:15px;
  font-weight:bold;
  color:#961207;
}


#recommends li .head div
{
  color:#3f3f3f;
}

#recommends li .content
{
  margin-top:8px;
}

#recommends li.color0
{
  background-color:#e9e9e9;
}
#recommends li.color1
{
  background-color:#e5f39e;
}

#recommends li.color2
{
  background-color:#eab4b5;
}

